- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Private Attributes | List of all members
libetonyek::NUMCollector Class Reference

`#include <NUMCollector.h>`

## Public Member Functions
| NUMCollector (librevenge::RVNGSpreadsheetInterface *document)
void | startDocument ()
void | endDocument ()

## Private Attributes
librevenge::RVNGSpreadsheetInterface * | m_document

## Constructor & Destructor Documentation

libetonyek::NUMCollector::NUMCollector | ( | librevenge::RVNGSpreadsheetInterface * | document | ) |
| explicit

## Member Function Documentation

void libetonyek::NUMCollector::endDocument | ( |  | ) |

Referenced by libetonyek::NUMParser::parseDocument().

void libetonyek::NUMCollector::startDocument | ( |  | ) |

Referenced by libetonyek::NUMParser::parseDocument().

## Member Data Documentation

librevenge::RVNGSpreadsheetInterface* libetonyek::NUMCollector::m_document
| private

Referenced by endDocument(), and startDocument().

The documentation for this class was generated from the following files:

- NUMCollector.h
- NUMCollector.cpp